Create Endpoint
__session<token>
Session JWT stored as a cookie after sign-in. Used in production environments.
In: cookie
Request Body
application/x-www-form-urlencoded
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://{deployment_host}/webhook/endpoints" \ -H "Content-Type: application/x-www-form-urlencoded" \ -d 'url=string'{
"status": 0,
"message": "string",
"data": {
"subscribed_events": [
"string"
],
"subscriptions": [
{
"event_name": "string",
"filter_rules": {
"property1": null,
"property2": null
}
}
]
},
"session": {
"id": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}{
"errors": [
{
"message": "string",
"code": 0
}
]
}